# Default values
defaults
auth           on
tls            on
tls_trust_file /usr/local/share/certs/ca-root-nss.crt
logfile        ~/.msmtp.log
# Accounts
account gmail
host smtp.gmail.com
port 587
from akasroua@gmail.com
user akasroua@gmail.com
passwordeval "pass mail/gmail"

account uni
host correo.ugr.es
port 587
from akasroua@correo.ugr.es
user akasroua@correo.ugr.es
passwordeval "pass mail/uni"
